export declare function isObject(item: unknown): item is Record<string, unknown>;
export declare function isObjectLiteral(item: unknown): item is Record<string, unknown>;
export declare function deepMerge(target: Record<string, unknown>, ...sources: Record<string, unknown>[]): Record<string, unknown>;
export declare function parseVersion(version: string): {
    major: number;
    minor: number;
    patch: number;
};
export declare function formatStandardNumber(number: number): string;
export declare function getDifference(minuend: number, subtrahend: number): number;
